.questions {
    padding: rem(60) 0;
    position: relative;
    margin-bottom: rem(50);

    &__content {
        padding: rem(6);
        background: white;
        border: 8px solid #F1F0ED;
    }

    &__inner {
        padding: rem(20);
        border: 1px solid #F1F0ED;
    }

    &__title {
        margin-bottom: rem(10);
    }

    &__subtitle {
        line-height: 115%;
        font-size: rem(16);
        margin-bottom: rem(40);
    }

    &__phone {
        display: flex;
        align-items: center;
        column-gap: rem(22);
        margin-bottom: rem(20);
    }

    &__messenger {
        display: flex;
        align-items: center;
        column-gap: rem(24);
    }

    &__tel {
        color: $secondary;
        font-size: rem(16);
        font-weight: 500;
        line-height: rem(20);
        white-space: nowrap;
        text-decoration: underline;

        &:hover {
            color: $secondary;
            text-decoration: none;
        }
    }

    &__body {
        z-index: 50;
        position: relative;
    }

    &__media {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        overflow: hidden;
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        padding: rem(80) 0;

        &__content {
            padding: rem(8);
            width: rem(580);
            border-width: 12px;
        }

        &__inner {
            padding: rem(40) rem(60);
        }

        &__tel {
            font-size: rem(20);
            line-height: rem(24);
        }

        &__phone {
            margin-bottom: rem(40);
        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        padding: rem(120) 0;
        margin-bottom: rem(80);

        &__content {
            width: rem(620);
        }

        &__media {
            left: calc(50% - 250px)
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {
            left: calc(50% - 380px)
        }
    }
}
